Page MenuHomePhabricator

Enable Visual Editor by default in the Wikimedia Incubator
Closed, ResolvedPublic

Description

Hi,

On June 25, I proposed moving Visual Editor out of beta in the Wikimedia Incubator's Community Portal: https://incubator.wikimedia.org/w/index.php?title=Incubator:Community_Portal&oldid=4820109#Visual_Editor_out_of_beta . It had unanimous support.

Thanks!

Event Timeline

Amire80 created this task.Jul 2 2020, 11:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 2 2020, 11:11 AM
dmehus added a subscriber: dmehus.Jul 10 2020, 6:02 AM

Change 613199 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[operations/mediawiki-config@master] Move VisualEditor from beta to default on incubatorwiki

https://gerrit.wikimedia.org/r/613199

Change 613199 merged by jenkins-bot:
[operations/mediawiki-config@master] Move VisualEditor from beta to default on incubatorwiki

https://gerrit.wikimedia.org/r/613199

Mentioned in SAL (#wikimedia-operations) [2020-07-16T18:22:33Z] <addshore@deploy1001> Synchronized dblists/visualeditor-nondefault.dblist: [[gerrit:613199]] T256957 Move VisualEditor from beta to default on incubatorwiki PT1/2 (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2020-07-16T18:23:48Z] <addshore@deploy1001> Synchronized wmf-config/config/incubatorwiki.yaml: [[gerrit:613199]] T256957 Move VisualEditor from beta to default on incubatorwiki PT2/2 (duration: 00m 57s)

ppelberg closed this task as Resolved.Fri, Jul 17, 2:05 AM
ppelberg claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptFri, Jul 17, 2:05 AM